AVG-1968 log

Package libx11
Status Fixed
Severity High
Type insufficient validation
Affected 1.7.0-4
Fixed 1.7.1-1
Current 1.7.2-1 [extra]
Ticket None
Created Tue May 18 14:43:07 2021
Issue Severity Remote Type Description
CVE-2021-31535 High No Insufficient validation
A security issue has been found in libx11 before version 1.7.1. XLookupColor() and other X libraries function lack proper validation of the length of their...
Date Advisory Package Type
19 May 2021 ASA-202105-12 libx11 insufficient validation